/************************************************************************/
/*									*/
/*	LANGV1.H							*/
/*									*/
/*   This file contains the LanguageTable used by the InitCard()	*/
/* function.  It contains all of the languages supported by the 	*/
/* CRYPTOCard.  The words in the table are identical to those displayed	*/
/* by the CRYPTOCard during manual initialization, and are used to	*/
/* verify that the initialization process is proceeding as planned.	*/
/* Note that the languages are in lower case only.  This conforms with	*/
/* the older versions of the CRYPTOCard.  Newer versions (v3.2 or	*/
/* greater) will have upper and lower case letters, as well as addit-	*/
/* ional languages.  If your CRYPTOCard displays both, then #include 	*/
/* "LANGV2.H" instead of this file.  The file "INITFNS.H" is the module	*/
/* that contains the #include statement.				*/
/*									*/
/*   (C) - 1996 CRYPTOCard Corporation.  All rights reserved.		*/
/*									*/
/************************************************************************/

char LanguageTable [NO_LNG][10][9] = {

/* English 1 */
	    "KEY1?   ",
	    "KEY2?   ",
	    "KEY3?   ",
	    "USER ID?",
	    "NEW PIN?",
	    "VERIFY  ",
	    "CARD OK ",
            "PIN?    ",
	    "LOCKED  ",
	    "OPTIONS?",

/* English 2 */
	    "KEY1?   ",                 /*Key1?   */
	    "KEY2?   ",                 /*Key2?   */
	    "KEY3?   ",                 /*Key3?   */
	    "USER ID?",                 /*User ID?*/
	    "NEW PSC?",                 /*New PIN?*/
	    "VERIFY  ",                 /*Verify  */
	    "CARD OK ",                 /*Card OK */
            "PSC?    ",                 /*PIN?    */
	    "LOCKED  ",                 /*Locked  */
	    "OPTIONS?"                  /*Options?*/
};
